---
arch: x86_64
bootstrap: tiny
cloud: gcp
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.8-x86_64-bios-tiny-vm-gcp
name: alpine-3.20.8-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T17:05:23.755922'
uploaded: '2025-10-08T17:06:46.586428'
signed: '2025-10-08T22:32:20.203522'
released: '2025-10-08T22:32:28.165733'
artifacts:
metadata_updated: '2025-10-08T22:32:28.166763'
